<!doctype html>
<html lang="en">

<head>

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="vendor/bootstrap-4.1.3-dist/css/bootstrap.css">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU"
        crossorigin="anonymous">



    <title>Contact</title>
</head>

<body>
    <nav class="navbar navbar-expand-sm navbar-light bg-transparent">
        <a class="navbar-brand" href="#">
            <img src="img/logo-mobile.png" alt="Valro Trade SRL">
        </a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav"
            aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
            <ul class="navbar-nav">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="despre-noi.html">Despre Noi</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="produse.html">Produse</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="solutii.html">Solutii</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="noutati.html">Noutati</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" href="contact.html">Contact</a>
                </li>
            </ul>
        </div>
        <form class="form-inline my-2 my-md-0">
            <input class="form-control mr-sm-2" type="search" placeholder="Search" aria-label="Search">
            <button class="btn btn-outline-danger bg-light my-2 my-sm-0" type="submit">Search</button>
        </form>
    </nav>

    <div class="container mt-5">
        <div class="row">
            <div class="col-lg-8">
                <h2 class="text-center">Formular de contact</h2>
                <form id="contact-form" role="form">
                    <div class="controls">
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="form_name">Nume *</label>
                                    <input id="form_name" type="text" name="name" class="form-control" placeholder="Introduceti numele *"
                                        required="required" data-error="Numele este necesar.">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="form_email">Email *</label>
                                    <input id="form_email" type="email" name="email" class="form-control" placeholder="Introduceti email *"
                                        required="required" data-error="Este necesar un email valid.">
                                </div>
                            </div>
                            <div class="col-md-6">
                                <div class="form-group">
                                    <label for="form_need">Subiect *</label>
                                    <select id="form_need" name="need" class="form-control" required="required"
                                        data-error="Introduceti subiectul">
                                        <option value=""></option>
                                        <option value="Comenzi">Comenzi</option>
                                        <option value="Plata">Plata</option>
                                        <option value="Produse">Produse</option>
                                        <option value="Altul">Altul</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <div class="form-group">
                                    <label for="form_message">Mesaj *</label>
                                    <textarea id="form_message" name="message" class="form-control" placeholder="Lasati un mesaj *"
                                        rows="4" required="required" data-error="Lasati un mesaj"></textarea>
                                    <div class="help-block with-errors"></div>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <input type="submit" class="btn btn-success btn-send" value="Trimiteti mesaj">
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-md-12">
                                <p class="text-muted">
                                    <strong>*</strong> Toate campurile sunt obligatorii.
                            </div>
                        </div>
                    </div>
                </form>
            </div>
            <div class="col-lg-4">
                <h3 class="text-center">Date de contact</h3>
                <h5>Address</h5>
                <p>Str Buzdugan Nr 2760 | Comuna Liesti
                </p>
                <p><i class="fa fa-map-marker-alt"></i>&nbsp;&nbsp;Galati, RO</p>
                <p>
                    <i class="fa fa-phone"></i>&nbsp;&nbsp;Telefon:
                    <ul>
                        <li>0236 821 203 </li>
                        <li>0732 001 800</li>
                        <li>0745 575 213</li>
                        <li>0728 575 213</li>
                    </ul>
                </p>
                <p><i class="fa fa-envelope"></i>&nbsp;&nbsp;Email:
                    <ul>
                        <li>office@valrotrade.ro </li>
                        <li>desfacere@valrotrade.ro</li>
                        <li>aprovizionare@valrotrade.ro</li>
                        <li>contabilitate@valrotrade.ro</li>
                    </ul>
                </p>
            </div>
        </div>
    </div>

    <footer class="footer fixed-bottom footer-light bg-light footer-shadow">
        <p class="text-center"><strong>&copy; 2018 VALRO TRADE SRL</strong></p>
    </footer>
    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="vendor/jquerry/jquery-3.3.1.min.js"></script>
    <script src="vendor/popper/popper.min.js"></script>
    <script src="vendor/bootstrap-4.1.3-dist/js/bootstrap.js"></script>
</body>

</html>